Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 08:15:35 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good afternoon, ma’am/sir,

057 622 8267 This number called me and he is speaking in Arabic, sorry but I cannot understand it very well. What I understand is he wants me to pick up my orders in saudi post. I told him I cannot pick it up because I am working in Aramco until 07:00 pm and I need to travel and will reach Abha at 08:00 pm.
Please deliver my orders at 08:00 at night on the address stated in the order. Thank you so much in advance for your positive response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2067473